
<svg xml:space="preserve" width="30" height="30" class="mr-3"
     viewBox="0 0 512.027 512.027"> <path
        d="M502.01,381.872H395.696c1.109-3.127,1.718-6.487,1.718-9.99v-9.99h49.336c35.695,0,64.735-29.039,64.735-64.735 c0-17.291-6.733-33.548-18.96-45.775l-6.442-6.442l-55.943-55.943c-0.001-0.001-0.002-0.002-0.004-0.003l-28.501-28.501 c-32.465-32.465-75.629-50.345-121.543-50.345H9.994c-5.517,0-9.99,4.473-9.99,9.99c0,5.516,4.472,9.99,9.99,9.99h270.098 c40.576,0,78.723,15.801,107.414,44.493l11.45,11.45H283.843c-20.932,0-37.961,17.03-37.961,37.961s17.03,37.961,37.961,37.961 H474.88l3.517,3.517c8.452,8.453,13.109,19.692,13.109,31.647c0,24.678-20.078,44.756-44.756,44.756h-59.326h-39.959H104.414 H64.455H9.994c-5.517,0-9.99,4.473-9.99,9.99c0,5.516,4.472,9.99,9.99,9.99h44.471v9.99c0,3.502,0.609,6.863,1.718,9.99H10.509 c-5.517,0-9.99,4.473-9.99,9.99c0,5.516,4.472,9.99,9.99,9.99h167.83c5.517,0,9.99-4.473,9.99-9.99c0-5.516-4.472-9.99-9.99-9.99 h-65.653c1.109-3.127,1.718-6.487,1.718-9.99v-9.99h223.071v9.99c0,3.502,0.609,6.863,1.718,9.99h-82.889 c-5.517,0-9.99,4.473-9.99,9.99c0,5.516,4.472,9.99,9.99,9.99H502.01c5.517,0,9.99-4.473,9.99-9.99 C512,386.346,507.528,381.872,502.01,381.872z M283.843,242.014c-9.915,0-17.982-8.067-17.982-17.982 c0-9.915,8.067-17.982,17.982-17.982h135.094l35.963,35.963H283.843z M94.424,371.882c0,5.508-4.481,9.99-9.99,9.99 c-5.508,0-9.99-4.481-9.99-9.99v-9.99h19.98V371.882z M377.435,371.882c0,5.508-4.481,9.99-9.99,9.99 c-5.508,0-9.99-4.481-9.99-9.99v-9.99h19.98V371.882z"
        fill="#41474c" data-original="#000000" ></path> </g> </g> <g
        xmlns="http://www.w3.org/2000/svg"> <g> <path
        d="M224.362,384.799c-1.858-1.858-4.435-2.927-7.063-2.927c-2.627,0-5.205,1.068-7.063,2.927 c-1.858,1.858-2.927,4.435-2.927,7.063s1.069,5.205,2.927,7.062c1.858,1.858,4.435,2.928,7.063,2.928 c2.627,0,5.205-1.069,7.063-2.928c1.858-1.857,2.927-4.435,2.927-7.062S226.22,386.657,224.362,384.799z"
        fill="#41474c" data-original="#000000" ></path> </g> </g> <g
        xmlns="http://www.w3.org/2000/svg"> <g> <path
        d="M165.836,186.071H48.138c-5.517,0-9.99,4.473-9.99,9.99c0,5.516,4.472,9.99,9.99,9.99h117.698 c9.915,0,17.982,8.067,17.982,17.982s-8.067,17.982-17.983,17.982H9.994c-5.517,0-9.99,4.473-9.99,9.99s4.472,9.99,9.99,9.99 h155.842c20.932,0,37.961-17.03,37.961-37.961S186.767,186.071,165.836,186.071z"
        fill="#41474c" data-original="#000000" ></path> </g> </g> <g
        xmlns="http://www.w3.org/2000/svg"> <g> <path
        d="M17.053,188.998c-1.858-1.859-4.425-2.927-7.063-2.927c-2.627,0-5.205,1.068-7.063,2.927 C1.069,190.856,0,193.433,0,196.06s1.069,5.205,2.927,7.062c1.858,1.858,4.436,2.928,7.063,2.928c2.637,0,5.205-1.069,7.063-2.928 c1.868-1.857,2.927-4.435,2.927-7.062S18.921,190.856,17.053,188.998z"
        fill="#41474c" data-original="#000000" ></path> </g> </g>
</svg>